Skip to main content.

Interchange News

  • Development tree notice

    Posted on 31-Jan-2006 by Jon Jensen

    Interchange users, We want to make you aware that as of Jan. 30, 2006, some changes that break compatibility with previous versions of Interchange have been made to the development version of Interchange in our CVS repository, which is also the source for our downloadable nightly builds. You should consult the UPGRADE document before putting this in production, and you should check it frequently for changes that might affect your installation. We always strive for the highest compatibility in the stable branch, so stick with Interchange 5.4.x releases to be safe. Jon Jensen Interchange Development Group

News archive